.toolbar {
  position: relative;
  z-index: 999;
  box-shadow: 0px 0px 11px 0px rgb(61 61 61 / 66%);
}

.menu-header {
  position: fixed;
  left: -300px;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
  transition: 0.5s all;
  pointer-events: none;


  .backdrop {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 0.5s all;

  }

  &.active {
    left: 0;
    pointer-events: all;

    .backdrop {
      background-color: rgb(147 147 147 / 29%);
    }
  }

  .content-in {
    width: 255px;
    height: 100%;
    background-color: #3f51b5;
    position: relative;
    z-index: 2;
    padding: 100px 30px 30px 30px;

    ul {
      padding: 0;
      margin: 0;

      li {
        padding: 0;
        list-style: none;
        margin-bottom: 15px;

        a {
          font-size: 16px;
          font-weight: 500;
          color: white;
          text-decoration: none;
          display: flex;
          gap: 15px;
          align-items: center;
        }
      }
    }
  }
}
